body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(212, 212, 245);
}

h1{
    text-align: center;
    margin: auto;
}

section{
    background-color: rgb(104, 104, 245);
    border-radius: 10px;
    width: 60%;
    text-align: center;
    margin-left: 20%;
    margin-top: 5%;
    box-shadow: 5px 5px 5px black;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    align-self: center;
}

@keyframes bounce { 
    0%, 20%, 40%, 60%, 80%, 100% {transform: translateY(0);}
    5% {transform: translateY(-5px);}
}

div#botoes {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}  

button{
    width: 40% !important;
    height: 60px;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 0px;
    box-shadow: 5px 5px 2px rgb(0, 0, 0);
    cursor: pointer;
    font-weight: bolder;
    text-decoration: none;
    padding: 20px 10px;
    text-align: center;
    margin: 15px;
    position: relative;
    transition: all 400ms ease;
    align-items: center;

}

button:hover{
    animation: bounce 2s;
}

#ProximaQuest{
    visibility: hidden;
    display: none;
}

button:disabled{
    background-color: white;
    color: black;
    opacity: 60%;
}

button:enabled{
    background-color: white;
    color: black;
}

#refazer{
    visibility: hidden;
    display: none;
    width: 80% !important;
    height: 70px;
}  

#info{
    visibility: hidden;
    display: none;
}

a{
    text-decoration: none;
}
